<form action="/numbers" accept-charset="UTF-8" method="post">
  <div class="form-group">
    <label for="number_number">Série</label>
    <input type="text" class="form-control" autofocus="autofocus" name="number[number]" id="number_number">
  </div>
  </br>
  <button type="submit" class="btn btn-primary" name="commit" value="Create Exercise" data-disable-with="Create Exercise"/>Cadastrar</button>
</form>
